/**
 * Style for Holly.
 */
/**
 * Mixins for Holly.
 */
/**
 * Variables for Holly.
 */
/* line 19, ../sass/_variables.scss */
.container .block-background-black {
  background: #000;
}
/* line 23, ../sass/_variables.scss */
.container .block-background-red {
  background: #ee3524;
}
/* line 27, ../sass/_variables.scss */
.container .block-background-white {
  background: #fff;
}
/* line 31, ../sass/_variables.scss */
.container .block-background-yellow {
  background: #feef59;
}
/* line 35, ../sass/_variables.scss */
.container .block-background-duck_egg_blue {
  background: #9ed4d0;
}
/* line 39, ../sass/_variables.scss */
.container .block-background-purple {
  background: #622a56;
}
/* line 43, ../sass/_variables.scss */
.container .block-background-grey {
  background: #3d4a4f;
}
/* line 47, ../sass/_variables.scss */
.container .block-background-pink {
  background: #e04d83;
}
/* line 51, ../sass/_variables.scss */
.container .block-background-green {
  background: #198612;
}
/* line 55, ../sass/_variables.scss */
.container .block-background-maroon {
  background: #791e1e;
}
/* line 59, ../sass/_variables.scss */
.container .block-foreground-black {
  color: #000;
  text-shadow: 0px 1px 3px rgba(255, 255, 255, 0.3);
}
/* line 63, ../sass/_variables.scss */
.container .block-foreground-black a {
  color: #000;
}
/* line 68, ../sass/_variables.scss */
.container .block-foreground-white {
  color: #fff;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7);
}
/* line 72, ../sass/_variables.scss */
.container .block-foreground-white a {
  color: #fff;
}

@font-face {
  font-family: 'holly';
  src: url("../fonts/holly.eot?-sldcgw");
  src: url("../fonts/holly.eot?#iefix-sldcgw") format("embedded-opentype"), url("../fonts/holly.woff?-sldcgw") format("woff"), url("../fonts/holly.ttf?-sldcgw") format("truetype"), url("../fonts/holly.svg?-sldcgw#holly") format("svg");
  font-weight: normal;
  font-style: normal;
}
/**
 * Icons for Holly.
 */
/*
F05E - instagram
F1A9 - drupal
F056 - github
F171 - bitbucket
e803 - twitter
e804 - facebook
e805 - linkedin
e806 - holly logo (singular)
e807 - holly logo (full, stacked)
e808 - holly logo (compact, stacked)
F307 - vimeo
*/
/* line 19, ../sass/_icons.scss */
[class^="bg-icon-"], [class*=" bg-icon-"],
[class^="holly-logo"], [class*=" holly-logo"] {
  font-family: "holly";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  text-decoration: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 34, ../sass/_icons.scss */
[class^="bg-icon-"]:hover, [class*=" bg-icon-"]:hover,
[class^="holly-logo"]:hover, [class*=" holly-logo"]:hover {
  text-decoration: none;
  border: 0;
}

/* line 41, ../sass/_icons.scss */
.bg-icon:before {
  font-size: 48px;
}

/* line 46, ../sass/_icons.scss */
.bg-icon-bitbucket:before {
  content: "\F171";
}

/* line 50, ../sass/_icons.scss */
.bg-icon-drupal:before {
  content: "\F1A9";
}

/* line 54, ../sass/_icons.scss */
.bg-icon-github:before {
  content: "\F056";
}

/* line 58, ../sass/_icons.scss */
.bg-icon-instagram:before {
  content: "\F05E";
}

/* line 62, ../sass/_icons.scss */
.bg-icon-linkedin:before {
  content: "\e805";
}

/* line 66, ../sass/_icons.scss */
.bg-icon-facebook:before {
  content: "\e804";
}

/* line 70, ../sass/_icons.scss */
.bg-icon-twitter:before {
  content: "\e803";
}

/* line 74, ../sass/_icons.scss */
.bg-icon-vimeo:before {
  content: "\F307";
}

/* line 78, ../sass/_icons.scss */
.holly-logo {
  line-height: 0.5;
  margin-left: -70px;
}
/* line 82, ../sass/_icons.scss */
.holly-logo:before {
  content: "\e806";
  font-size: 130px;
}

/* line 88, ../sass/_icons.scss */
i.holly-logo-stacked {
  float: right;
}
/* line 91, ../sass/_icons.scss */
i.holly-logo-stacked:before {
  content: "\e807";
  font-size: 250px;
  float: right;
  line-height: 0;
  width: 60%;
  margin-top: 15%;
}

/* line 10, ../sass/style.scss */
body {
  font-family: "Helvetica Neue", Helvetica, Arial, serif;
  color: #000;
}

/* line 15, ../sass/style.scss */
h1, h2, h3, h4 {
  font-family: "proxima-nova", serif;
  font-weight: 600;
}

/* line 21, ../sass/style.scss */
a {
  color: #000;
}
/* line 24, ../sass/style.scss */
a.pane-node-field-description {
  border-bottom: 1px solid #ccc;
}
/* line 28, ../sass/style.scss */
a:hover, a:focus {
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid;
}
/* line 35, ../sass/style.scss */
a.link-colour-white {
  color: #fff;
}
/* line 39, ../sass/style.scss */
a.link-colour-black {
  color: #000;
}

/* line 44, ../sass/style.scss */
h1, h2, h3, h4, h5 {
  margin: 0;
}

/* line 48, ../sass/style.scss */
.pointer {
  cursor: pointer;
}

/* line 52, ../sass/style.scss */
.no-padding {
  padding: 0;
  min-height: 0;
}

/* line 57, ../sass/style.scss */
.gmap {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
}

/* line 61, ../sass/style.scss */
.underline {
  border-bottom: 1px solid;
}

/* line 66, ../sass/style.scss */
.social-links ul {
  margin: 0;
  padding: 0;
}
/* line 70, ../sass/style.scss */
.social-links ul li {
  list-style: none;
  display: inline-block;
  margin-right: 10px;
}

/* line 80, ../sass/style.scss */
.navbar-header a.site-logo {
  background-image: url("../images/logo.png");
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  text-indent: -100000px;
  min-width: 200px;
  height: 60px;
  margin-bottom: 40px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  /* line 80, ../sass/style.scss */
  .navbar-header a.site-logo {
    background-image: url("../images/logo@2x.png");
  }
}
/* line 94, ../sass/style.scss */
.navbar-header a.site-logo:hover {
  border-bottom: 0;
}

/* line 100, ../sass/style.scss */
.navbar > .container .navbar-brand {
  margin-left: 0;
}

/* line 105, ../sass/style.scss */
.navbar.container {
  background: #fff;
  border: 0;
  margin-top: 40px;
  margin-bottom: 0;
  padding: 0 55px;
  font-family: "proxima-nova", serif;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* line 114, ../sass/style.scss */
.navbar.container .navbar-collapse {
  float: right;
  max-height: none;
  margin-top: 20px;
}
/* line 121, ../sass/style.scss */
.navbar.container .navbar-nav li {
  width: 50px;
}
/* line 127, ../sass/style.scss */
.navbar.container .navbar-nav li.active a.active, .navbar.container .navbar-nav li.active a.active-trail, .navbar.container .navbar-nav li.active a:hover, .navbar.container .navbar-nav li.active-trail a.active, .navbar.container .navbar-nav li.active-trail a.active-trail, .navbar.container .navbar-nav li.active-trail a:hover {
  color: #ee3524;
  border-bottom: 1px solid #ee3524;
  background: none;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* line 139, ../sass/style.scss */
.navbar.container .navbar-nav li.open a {
  background: none;
  border-color: inherit;
}
/* line 144, ../sass/style.scss */
.navbar.container .navbar-nav li a {
  background: none;
  color: inherit;
  padding: 0;
  float: left;
  font-weight: 600;
}
/* line 151, ../sass/style.scss */
.navbar.container .navbar-nav li a .caret {
  display: none;
}
/* line 155, ../sass/style.scss */
.navbar.container .navbar-nav li a:focus {
  border: 0;
}
/* line 160, ../sass/style.scss */
.navbar.container .navbar-nav li .dropdown-menu {
  position: relative;
  clear: both;
  border: 0;
  min-width: 0;
  margin-top: 75px;
  margin-bottom: 75px;
  padding: 0;
  background: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* line 171, ../sass/style.scss */
.navbar.container .navbar-nav li .dropdown-menu li {
  width: auto;
}
/* line 174, ../sass/style.scss */
.navbar.container .navbar-nav li .dropdown-menu li a {
  margin-left: 0;
  margin-bottom: 10px;
}
/* line 178, ../sass/style.scss */
.navbar.container .navbar-nav li .dropdown-menu li a:hover {
  background: none;
  margin-bottom: 9px;
}
/* line 189, ../sass/style.scss */
.navbar.container.navbar-fixed-top {
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(61, 74, 79, 0.08);
  box-shadow: 0 0 80px rgba(61, 74, 79, 0.08);
}
/* line 196, ../sass/style.scss */
.navbar.container.navbar-fixed-top .navbar-header a.site-logo {
  margin-bottom: 0;
}

/* line 203, ../sass/style.scss */
.main-container.navbar-fixed {
  padding-top: 155px;
}

/* line 208, ../sass/style.scss */
.view-projects {
  position: relative;
}

/* line 213, ../sass/style.scss */
.front .panel-col-bottom .panel-pane,
.view-projects.view-display-id-page .views-row.masonry-brick {
  float: left;
  width: 25%;
  height: 285px;
  overflow: hidden;
}
/* line 220, ../sass/style.scss */
.front .panel-col-bottom .panel-pane.views-row:nth-child(3n+1),
.view-projects.view-display-id-page .views-row.masonry-brick.views-row:nth-child(3n+1) {
  width: 50%;
  height: 570px;
}
/* line 225, ../sass/style.scss */
.front .panel-col-bottom .panel-pane a,
.view-projects.view-display-id-page .views-row.masonry-brick a {
  border-bottom: 1px solid;
}
/* line 229, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .pane-content,
.view-projects.view-display-id-page .views-row.masonry-brick .pane-content {
  height: inherit;
  padding: 20px;
  vertical-align: middle;
  display: table-cell;
}
/* line 235, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .pane-content .tweet-tweet,
.view-projects.view-display-id-page .views-row.masonry-brick .pane-content .tweet-tweet {
  margin-bottom: 25px;
}
/* line 239, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .pane-content .node-article,
.view-projects.view-display-id-page .views-row.masonry-brick .pane-content .node-article {
  height: inherit;
  vertical-align: middle;
  display: table-cell;
}
/* line 245, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .pane-content h2 a,
.view-projects.view-display-id-page .views-row.masonry-brick .pane-content h2 a {
  text-decoration: none;
  border: 0;
}
/* line 253, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .pane-content .node-project,
.view-projects.view-display-id-page .views-row.masonry-brick .pane-content .node-project {
  margin: -20px 0 0 -20px;
}
/* line 258, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .image,
.view-projects.view-display-id-page .views-row.masonry-brick .image {
  position: relative;
}
/* line 262, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .image .title,
.view-projects.view-display-id-page .views-row.masonry-brick .image .title {
  display: none;
  position: absolute;
  top: 20px;
  left: 20px;
  margin-right: 60px;
}
/* line 269, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .image .title h4,
.view-projects.view-display-id-page .views-row.masonry-brick .image .title h4 {
  line-height: 1.5em;
}
/* line 274, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .image img,
.view-projects.view-display-id-page .views-row.masonry-brick .image img {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
/* line 279, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .image:hover .title,
.view-projects.view-display-id-page .views-row.masonry-brick .image:hover .title {
  display: block;
}
/* line 283, ../sass/style.scss */
.front .panel-col-bottom .panel-pane .image:hover img,
.view-projects.view-display-id-page .views-row.masonry-brick .image:hover img {
  transform: scale(1.25);
}
/* line 291, ../sass/style.scss */
.front .panel-col-bottom .panel-pane.node-type-project .pane-content, .front .panel-col-bottom .panel-pane.node-type-article .pane-content,
.view-projects.view-display-id-page .views-row.masonry-brick.node-type-project .pane-content,
.view-projects.view-display-id-page .views-row.masonry-brick.node-type-article .pane-content {
  padding: 0;
}
/* line 296, ../sass/style.scss */
.front .panel-col-bottom .panel-pane.node-type-article .pane-content .node,
.view-projects.view-display-id-page .views-row.masonry-brick.node-type-article .pane-content .node {
  padding: 20px;
}
/* line 299, ../sass/style.scss */
.front .panel-col-bottom .panel-pane.node-type-article .pane-content .node .node-readmore,
.view-projects.view-display-id-page .views-row.masonry-brick.node-type-article .pane-content .node .node-readmore {
  margin-top: 25px;
}
/* line 304, ../sass/style.scss */
.front .panel-col-bottom .panel-pane.node-type-project .pane-content,
.view-projects.view-display-id-page .views-row.masonry-brick.node-type-project .pane-content {
  display: block;
}

/* line 309, ../sass/style.scss */
.view-projects.view-display-id-page .views-row.masonry-brick {
  height: auto;
}
/* line 312, ../sass/style.scss */
.view-projects.view-display-id-page .views-row.masonry-brick:nth-child(3n+1) {
  height: auto;
}

/* line 318, ../sass/style.scss */
body.front {
  font-family: "proxima-nova", serif;
}
/* line 322, ../sass/style.scss */
body.front .panel-2col-stacked .panel-panel .panel-separator {
  margin: 0;
}
/* line 326, ../sass/style.scss */
body.front .panel-2col-stacked .panel-col-top .inside {
  margin-bottom: 0;
}
/* line 330, ../sass/style.scss */
body.front .panel-2col-stacked .center-wrapper {
  display: none;
}
/* line 335, ../sass/style.scss */
body.front #block-system-main {
  width: 100%;
}
/* line 339, ../sass/style.scss */
body.front .field-name-field-main-video {
  position: relative;
    /*position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;

    video {
      position: relative;
    }*/
}
/* line 342, ../sass/style.scss */
body.front .field-name-field-main-video .videoContainer {
  /*position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;*/
}
/* line 348, ../sass/style.scss */
body.front .field-name-field-main-video .videoContainer .pattern-filter {
  background: url("../images/filter.png");
  width: 100%;
  height: 100%;
  z-index: 1;
  position: absolute;
}
/* line 356, ../sass/style.scss */
body.front .field-name-field-main-video .videoContainer video {
  width: 100%;
  height: auto;
}
/* line 362, ../sass/style.scss */
body.front .field-name-field-main-video .imageContainer {
  background: #ee3524;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
/* line 379, ../sass/style.scss */
body.front .field-name-field-main-video .overlay {
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: default;
  color: #fff;
}
/* line 390, ../sass/style.scss */
body.front .field-name-field-main-video .overlay .text {
  margin: 30px 0 0 30px;
  font-size: 18px;
}
/* line 395, ../sass/style.scss */
body.front .field-name-field-main-video .overlay:before {
  position: absolute;
  font-family: "holly";
  font-size: 1000px;
  content: "\e806";
  top: 50%;
  left: 50%;
  z-index: 1;
  line-height: 0;
  color: white;
  color: rgba(255, 255, 255, 0.5);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* line 413, ../sass/style.scss */
.view-projects .view-empty {
  margin-bottom: 20px;
}

/* line 420, ../sass/style.scss */
body.node-type-article .node {
  margin-bottom: 20px;
}
/* line 423, ../sass/style.scss */
body.node-type-article .node h2,
body.node-type-article .node .field-name-field-thumbnail-image {
  margin-bottom: 20px;
}

/* line 433, ../sass/style.scss */
body.node-type-project .panel-row,
body.page-work .panel-row {
  float: left;
}
/* line 436, ../sass/style.scss */
body.node-type-project .panel-row.panel-row-first,
body.page-work .panel-row.panel-row-first {
  padding: 105px 50px 0 50px;
  font-family: "proxima-nova", serif;
}
/* line 441, ../sass/style.scss */
body.node-type-project .panel-row.panel-row-second,
body.page-work .panel-row.panel-row-second {
  padding: 35px 50px 105px 50px;
  font-family: "proxima-nova", serif;
}
/* line 447, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .inside,
body.page-work .panel-row .panel-panel .inside {
  margin: 0;
}
/* line 452, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-title h2,
body.page-work .panel-row .panel-panel .pane-node-title h2 {
  margin: 0 0 40px 0;
}
/* line 457, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-description,
body.page-work .panel-row .panel-panel .pane-node-field-description {
  font-family: "adobe-garamond-pro", garamond, serif;
  font-size: 1.6em;
  line-height: 1.6em;
  margin-bottom: 60px;
  color: #3d4a4f;
}
/* line 464, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-description strong,
body.page-work .panel-row .panel-panel .pane-node-field-description strong {
  font-weight: 600;
}
/* line 468, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-description p,
body.page-work .panel-row .panel-panel .pane-node-field-description p {
  margin: 0 0 1.6em 0;
}
/* line 472, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-description a,
body.page-work .panel-row .panel-panel .pane-node-field-description a {
  color: #00467f;
  border-bottom: 1px solid rgba(0, 70, 127, 0.1);
  transition: all 400ms;
}
/* line 477, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-description a:hover,
body.page-work .panel-row .panel-panel .pane-node-field-description a:hover {
  border-bottom-color: rgba(0, 70, 127, 0.8);
}
/* line 483, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-view-link,
body.node-type-project .panel-row .panel-panel .pane-node-field-download,
body.page-work .panel-row .panel-panel .pane-node-field-view-link,
body.page-work .panel-row .panel-panel .pane-node-field-download {
  color: #ee3524;
}
/* line 487, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-view-link a,
body.node-type-project .panel-row .panel-panel .pane-node-field-download a,
body.page-work .panel-row .panel-panel .pane-node-field-view-link a,
body.page-work .panel-row .panel-panel .pane-node-field-download a {
  color: #ee3524;
  border-bottom: 1px solid #ee3524;
  padding-bottom: 2px;
}
/* line 492, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-view-link a:hover,
body.node-type-project .panel-row .panel-panel .pane-node-field-download a:hover,
body.page-work .panel-row .panel-panel .pane-node-field-view-link a:hover,
body.page-work .panel-row .panel-panel .pane-node-field-download a:hover {
  text-decoration: none;
}
/* line 497, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-view-link img.file-icon,
body.node-type-project .panel-row .panel-panel .pane-node-field-download img.file-icon,
body.page-work .panel-row .panel-panel .pane-node-field-view-link img.file-icon,
body.page-work .panel-row .panel-panel .pane-node-field-download img.file-icon {
  display: none;
}
/* line 503, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-next-project a,
body.page-work .panel-row .panel-panel .pane-next-project a {
  background: url("../images/icon-arrow.png") no-repeat center right;
  padding-right: 20px;
}
/* line 510, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-holly-main-holly-share-links li,
body.page-work .panel-row .panel-panel .pane-holly-main-holly-share-links li {
  margin-right: 5px;
}
/* line 513, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-holly-main-holly-share-links li a,
body.page-work .panel-row .panel-panel .pane-holly-main-holly-share-links li a {
  color: #ccc;
}
/* line 519, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-showcase-image,
body.page-work .panel-row .panel-panel .pane-node-field-showcase-image {
  text-align: center;
}
/* line 524, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-client-quote .field-name-field-client-quote,
body.page-work .panel-row .panel-panel .pane-node-field-client-quote .field-name-field-client-quote {
  color: #fff;
  padding: 30px 60px;
  font-size: 28px;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
/* line 535, ../sass/style.scss */
body.node-type-project .panel-row .panel-panel .pane-node-field-secondary-image,
body.page-work .panel-row .panel-panel .pane-node-field-secondary-image {
  overflow: hidden;
}

/* line 546, ../sass/style.scss */
.page-contact .pane-node-body {
  clear: both;
}

/* line 552, ../sass/style.scss */
.block-menu-main-submenu {
  font-family: "proxima-nova", serif;
}
/* line 555, ../sass/style.scss */
.block-menu-main-submenu ul {
  margin: 0 0 10px 20px;
}
/* line 559, ../sass/style.scss */
.block-menu-main-submenu ul li a {
  padding: 0;
  display: inline-block;
  margin-bottom: 5px;
}
/* line 564, ../sass/style.scss */
.block-menu-main-submenu ul li a:hover {
  background: none;
  margin-bottom: 4px;
  color: #ee3524;
}
/* line 572, ../sass/style.scss */
.block-menu-main-submenu ul li.active a {
  color: #ee3524;
  border-bottom: 1px solid;
}

/* line 582, ../sass/style.scss */
.front .panel-2col-stacked .panel-panel {
  width: 100%;
  clear: none;
}
/* line 586, ../sass/style.scss */
.front .panel-2col-stacked .panel-panel.panel-col-bottom {
  position: relative;
}

/* line 594, ../sass/style.scss */
.page-about .pane-block,
.page-contact .pane-block {
  float: left;
  overflow: hidden;
}

/* line 601, ../sass/style.scss */
.pane-views-services-services-b {
  margin: 115px 0 55px 0;
  text-align: center;
}
/* line 605, ../sass/style.scss */
.pane-views-services-services-b h2.pane-title {
  color: #ee3524;
  margin-bottom: 130px;
}
/* line 610, ../sass/style.scss */
.pane-views-services-services-b h3 {
  margin-bottom: 25px;
}
/* line 615, ../sass/style.scss */
.pane-views-services-services-b .views-row.views-row-last {
  margin-bottom: 60px;
}
/* line 619, ../sass/style.scss */
.pane-views-services-services-b .views-row .views-field {
  margin-bottom: 15px;
}

/* line 626, ../sass/style.scss */
.views-field-field-logo .field-content {
  text-align: center;
}
/* line 629, ../sass/style.scss */
.views-field-field-logo .field-content img {
  text-align: center;
  margin: 0 auto;
  max-width: 160px;
}

/* line 638, ../sass/style.scss */
.pane-holly-main-holly-join-us {
  padding: 100px 50px;
}
/* line 641, ../sass/style.scss */
.pane-holly-main-holly-join-us a {
  border-bottom: 1px solid;
}
/* line 645, ../sass/style.scss */
.pane-holly-main-holly-join-us .join-text {
  font-size: 2.5em;
}
/* line 649, ../sass/style.scss */
.pane-holly-main-holly-join-us .holly-logo {
  text-align: right;
}

/* line 655, ../sass/style.scss */
.pane-views-clients-clients-b {
  text-align: center;
  margin: 65px 0 85px 0;
}
/* line 659, ../sass/style.scss */
.pane-views-clients-clients-b h2.pane-title {
  font-size: 1.5em;
  font-weight: 600;
  text-decoration: underline;
  margin-bottom: 125px;
}
/* line 666, ../sass/style.scss */
.pane-views-clients-clients-b .views-row {
  margin-bottom: 90px;
  height: 160px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
/* line 674, ../sass/style.scss */
.pane-views-clients-clients-b .views-row img {
  position: absolute;
  transition: all 600ms;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
/* line 686, ../sass/style.scss */
.pane-views-clients-clients-b .views-row:hover img {
  filter: none;
  -webkit-filter: none;
}

/* line 694, ../sass/style.scss */
.pane-holly-main-holly-contact-info {
  width: 100%;
  margin-top: 200px;
  margin-bottom: 70px;
  margin-left: 50px;
  color: #00467f;
  font-size: 1.5em;
}
/* line 702, ../sass/style.scss */
.pane-holly-main-holly-contact-info a {
  color: #00467f;
}
/* line 706, ../sass/style.scss */
.pane-holly-main-holly-contact-info h4 {
  color: #ee3524;
  font-size: 0.8em;
  margin-bottom: 10px;
}
/* line 712, ../sass/style.scss */
.pane-holly-main-holly-contact-info .contact-title {
  font-size: 2em;
  margin-bottom: 80px;
  font-family: "Helvetica Neue", Helvetica, Arial, serif;
  font-weight: 500;
}
/* line 720, ../sass/style.scss */
.pane-holly-main-holly-contact-info .contact-follow ul li {
  display: block;
}
/* line 725, ../sass/style.scss */
.pane-holly-main-holly-contact-info .contact-address {
  margin-top: 50px;
  float: left;
  clear: both;
}

/* line 733, ../sass/style.scss */
.footer {
  margin-top: 0;
  padding: 80px 0;
  background: #00467f;
  color: #fff;
  border-top: 0;
}
/* line 740, ../sass/style.scss */
.footer .container {
  padding-left: 65px;
  padding-right: 75px;
}
/* line 746, ../sass/style.scss */
.footer a {
  color: #fff;
}
/* line 751, ../sass/style.scss */
.footer .region-footer-bottom a:hover {
  border: none;
}
/* line 756, ../sass/style.scss */
.footer #block-holly-main-holly-contact-footer {
  margin-bottom: 110px;
  font-size: 1.2em;
  font-family: "proxima-nova", serif;
}
/* line 761, ../sass/style.scss */
.footer #block-holly-main-holly-contact-footer .contact-title {
  font-weight: 600;
  margin-bottom: 75px;
}
/* line 766, ../sass/style.scss */
.footer #block-holly-main-holly-contact-footer .contact-communicate {
  float: left;
}
/* line 770, ../sass/style.scss */
.footer #block-holly-main-holly-contact-footer .contact-address {
  float: left;
  margin-left: 80px;
}
/* line 777, ../sass/style.scss */
.footer #block-holly-main-holly-follow-us .follow-links {
  text-align: right;
}
/* line 780, ../sass/style.scss */
.footer #block-holly-main-holly-follow-us .follow-links ul li {
  margin-left: 10px;
  margin-right: 0;
}

/* line 789, ../sass/style.scss */
.panels-flexible-region-2-center {
  width: 100%;
}

/* line 795, ../sass/style.scss */
body .container {
  padding-right: 0;
  padding-left: 0;
  margin-right: 0;
  margin-left: 0;
  width: 100%;
  overflow: hidden;
}
/* line 804, ../sass/style.scss */
body .navbar.container {
  max-width: none;
}

/* line 809, ../sass/style.scss */
.row {
  margin: 0 !important;
}
